/*==== woocomerce ====*/
/*loop*/
.widget_product_categories {
    background: #efefef;
    padding: 3px 0;
    margin: 30px 0;
    text-align: center;
}
.widget_product_categories h3,
.widget_product_categories select{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.content-article .single-article .widget_product_categories h3{
    font-size: 16px;
    font-weight: 600 !important;   
    margin: 0 10px 0 0;
    line-height: 50px
}
.single-product a,
.single-product a:hover{
  color: #000;
}
.woocommerce a.button.btn-blue,
.woocommerce button.button.btn-blue.alt,
.woocommerce .cart .button.btn-blue,
#carie-totals a.checkout-button,
#carie-checkout-review #payment div.form-row.place-order .button {
    background-color: #0072bc;
    border-radius: 0;
    color: white;
    font-weight: normal;
}
.woocommerce a.button.btn-blue:hover,
.woocommerce button.button.btn-blue.alt:hover,
.woocommerce .cart .button.btn-blue:hover,
#carie-totals a.checkout-button:hover,
#carie-checkout-review #payment div.form-row.place-order .button:hover{
    background-color: #f7941d;
    color: white;
}
.single-product .button-cart {
    text-align: center;
}
.woocommerce nav.woocommerce-pagination {
    margin-top: 80px;
}
.filter-area ul{
    margin: 0;
    padding: 0;
}
/*mini cart*/
#sidebar.sticky {
    position: fixed;
    top: 45px;
    z-index: 100;
}
.box-cart.sticky-wrapper{
    background: #fff;
    width: 254px;
    margin: 0 0 30px;
}
.content-donate,
.site-footer {
    position: relative;
    z-index: 200;
}
.box-cart h3 {
    text-transform: uppercase;
    color: #7bac36;
    margin: 0 0 15px;
    font-size: 15px;
}
.box-cart .woocommerce.widget_shopping_cart .cart_list li{
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    display: block;
}
.box-cart .woocommerce ul.cart_list.product_list_widget li figure{
    overflow: hidden;
    float: left;
    width: 25%;
}
.box-cart .woocommerce ul.cart_list.product_list_widget li img{
    float: left;
    width: 48px;
    margin: 0;
}
.box-cart .woocommerce ul.cart_list.product_list_widget li figcaption{
    width: 75%;
    margin: 0;
    padding-left: 15px;
    float: left;
}
.woocommerce a.button.btn-sm-green{
    background: #7bac36;
    color: white;
    border-radius: 0;
    font-weight: normal;
}
.woocommerce a.button.btn-sm-green:hover{
    background-color: #6a932f;
    color: white;
}
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove {
    position: relative;
    width: auto;
    height: auto;
    border-radius: 0;
    background: none;
    color: #ccc !important;
    font-size: 13px;
    font-weight: normal;
    overflow: hidden;
    text-align: left;
    cursor: pointer;
    transition: all 350ms ease-in-out;
}
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove:hover,
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove:hover span,
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove:hover em{
    color: #000;
}
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove span,
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove em{
    font-style: normal;
    display: block;
    float: left;
    transition: all 350ms ease-in-out;
}
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove span{
    margin-top: 4px;
}
#woocommerce_widget_cart-2.widget_shopping_cart .cart_list li a.remove em{
    margin-right: 3px;
    font-size: 20px;
    font-weight: bold;
}
.box-cart ul li figcaption h5{
    margin: 0 0 7px;
}
/*single product*/
body.single-product {
    border: none;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    font-size: 16px;
}
.container.container-single-product{
    padding-bottom: 180PX;
}
.woocommerce-page div.product div.summary h1{
    margin: 0 0 10px;
    font-weight: bold;
}
.woocommerce div.product div.summary p.price{
    color: #0072bc;
    font-size: 28px;
    line-height: 35px;    
}
.woocommerce .quantity .qty{
    height: 37px;
}
/*cart*/
#carie-cart table.shop_table {
    border-radius: 0;
    border: none;
}
#carie-cart table.shop_table figure{
    float: left;
    margin: 0 10px 0 0;
    width: 80px;
}
#carie-cart table.shop_table figure img{
    width: 100%;
    height: auto;
}
#carie-cart table.shop_table tr.cart_item td{
    padding: 20px 0px;
}
#carie-cart table.shop_table .product-name a,
#carie-cart table.shop_table .product-name span{
    font-weight: bold;
    color: #000;
    font-size: 15px;
    line-height: 20px;
}
#carie-cart table.cart td.actions{
    padding: 20px 0;
}
#carie_cart_totals .cart_totals h2 {
    font-size: 18px;
    margin: 0 0 10px;
}
#carie_cart_totals .cart_totals table.shop_table{
    border-radius: 0;
}
#carie-totals a.checkout-button {
    padding: 12px;
}
#carie-checkout-billing form.checkout.woocommerce-checkout{
    padding-right: 40px;
}
#carie-checkout-billing form.checkout.woocommerce-checkout input[type="tel"],
#carie-checkout-billing form.checkout.woocommerce-checkout .select2-container .select2-choice>.select2-chosen{
    height: 45px;
}
#carie-checkout-billing form.checkout.woocommerce-checkout input[type="tel"]{
    padding: 1em;
}
#carie-checkout-billing form.checkout.woocommerce-checkout .select2-container .select2-choice>.select2-chosen{
    line-height: 45px;
}
#carie-checkout-review table.shop_table{
    border: none;
}
#carie-checkout-review table.shop_table th{
    padding: 10px 0;
}
#carie-checkout-review #payment{
    border-radius: 0;
}
#carie-checkout-review #payment div.form-row.place-order{
    overflow: hidden;
}
